Page 1 of 2 12 LastLast
Results 1 to 10 of 13
Discuss [Firmware] 2.0 Beta 5 DOES NOT work with ATT! Dev certificate requirement is back ! at the PwnageTool - Hackint0sh.org; I thought that this was necessary since it got leaked to the bay http://chronic-dev.org/news:donotupgradetobeta5...
  1. #1
    Respected Professional Array

    Join Date
    Sep 2007
    Posts
    695
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default [Firmware] 2.0 Beta 5 DOES NOT work with ATT! Dev certificate requirement is back !

    I thought that this was necessary since it got leaked to the bay

    http://chronic-dev.org/news:donotupgradetobeta5



  2. #2
    spammer Array

    Join Date
    May 2008
    Posts
    122
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    12

    Default

    Hi

    quick question then

    Do you need a legit iphone to use the beta software to activate. I have just received the email to complete my application for the program, but dont want to shell out if I cant use the beta's might as well wait for the full version in June and the pwnage tool

    What I am saying is that I am a Tmobile customer and use a activation tool like ziphone or pwnage to get it to work

  3. #3
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    quote from Chronic:
    "It now requires you to have a Developer Certificate, once again, regardless as to if you have AT&T or not"

    I think you need to have both.
    Chronic, can you confirm ?

  4. #4
    Rookie Array

    Join Date
    Jan 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by dtube View Post
    quote from Chronic:
    "It now requires you to have a Developer Certificate, once again, regardless as to if you have AT&T or not"

    I think you need to have both.
    Chronic, can you confirm ?
    how do you install beta 4 without dev requirement? Just like you do a normal iPhone OS? Is it possible to downgrade later? I'm on AT&T.

  5. #5
    Professional Array

    Join Date
    Jul 2007
    Posts
    53
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default

    hehe and me downloading this beta in the moment.

    then is not sure install this beta no?


  6. #6
    Newbie Array

    Join Date
    May 2008
    Posts
    6
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by shinishi_kudo View Post
    then is not sure install this beta no?
    No, it's not recommended 'cause you can't use it.

    But it is possible to restore the iPhone in case you upgraded to the latest beta.
    It's a bit difficult, but it's doable:

    Just restore to 1.1.4, ignore the error, get the iPhone back from Recovery Mode (there are tools for doing that - but maybe starting an app as ZiPhone helps you, too), jailbreak it, install BootNeuter to downgrade the Baseband (or was it th Bootloader?) and afterwards restore again to 1.1.4.

    Well, okay - it's not that easy. So better wait a few days (hopefully not weeks) until there is a PwnageTool upgrade.

  7. #7
    Respected Professional Array

    Join Date
    Sep 2007
    Posts
    695
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    yeah, you need att and dev cert

  8. #8
    Rookie Array

    Join Date
    Oct 2007
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    So, what does this pink screen of ... do? does it brick your phone for life? or can it be fixed by a restore? not that I have it, I'm patient enough to wait for a pwnagetool update

  9. #9
    Newbie Array

    Join Date
    May 2008
    Posts
    6
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by MrIron View Post
    So, what does this pink screen of ... do? does it brick your phone for life? or can it be fixed by a restore?
    No and yes - it can be fixed by restoring and investing some time in it (as I've posted above)

  10. #10
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    236
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    Thanks for the warning. I was going to wait until it was confirmed. Now I am patiently waiting for the pwners to be updated..


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. [iPhone SDK] Apps Work w/o Certificate on 2.0 + Pwnage
    By elpopo in forum iPhone Developer Exchange
    Replies: 39
    Last Post: 04-17-2009, 02:52 PM
  2. Replies: 1
    Last Post: 07-25-2008, 05:27 PM
  3. Replies: 1
    Last Post: 07-25-2008, 05:25 PM
  4. [Firmware] 2.0 Beta 8 > my camera doesn't work
    By DeusExMachina in forum iPhone Developer Exchange
    Replies: 3
    Last Post: 07-09-2008, 09:11 PM
  5. Replies: 0
    Last Post: 07-07-2008, 06:20 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:25 PM.
twitter, follow us!